@charset "UTF-8";
/* CSS Document */

/*----------------------------

         共通クラス

-----------------------------*/
html {
	max-width: 100%;
}
body {
	max-width: 100%;
	width: 100%;
	margin: 0 auto;
	font-family: YakuHanJPs, -apple-system, BlinkMacSystemFont, Manrope, "Noto Sans JP", sans-serif;
/*
	font-family: YakuHanJP, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;
	font-family: YakuHanMP, "Hiragino Mincho ProN", "Noto Serif JP", "Yu Mincho", YuMincho, serif;
	font-family: YakuHanRP, "M PLUS Rounded 1c", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;
*/
}

img {
	max-width: 100%;
}
h1 {
	font-family: 'Manrope', sans-serif;
}
h2 {
	font-family: 'Manrope', sans-serif;
    font-weight: 200;
}
h3 {
	font-size: 40px;
	line-height: 1.5;
	color: #333333;
}
h4 {
	color: #4d4d4d;
}
.pnk {
	color: #ed1e79;
}
.gr {
	color: #00a99d;
}
.red {
	color: #ff0000;
/*	font-weight: 600;*/
}
.flex {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.wrap {
	padding: 0 10%;
    max-width: 1100px;
    box-sizing: content-box;
    width: 100%;
    margin: 0 auto;
}
.item {
	width: 100%;
	margin: 0 auto;
}

.tll {
	font-size: 90px;
	letter-spacing: .08em;
}
small {
	font-size: 16px;
	color: #000;
	padding-top: 20px;
}
.ttl-img {
	width: 90%;
}
.box-ttl {
	font-size: 28px;
    text-align: center;
	background: rgb(209 114 156 / 90%);
    border-radius: 10px 10px 0 0;
	padding: 30px 0;
	color: #fff;
	line-height: 1.5;
}
.gr-haikei {
	background: rgba(0, 169, 157, 0.5);
}
.text-logo {
	width: 78%;
	margin: 0 auto;
	padding: 70px 0;
	height: 90px;
}
.text-center {
	text-align: center;
	padding: 60px 0;
	padding-top: 110px;
	line-height: 1.5;
}
.iphone-img {
	width: 70%;
	text-align: center;
	padding-bottom: 10%;
	margin: 0 auto;
}
.center {
	text-align: center;
}
.box {
	margin-top: 30px;
	background: #fff;
	width: 90%;
	border-radius: 10px;
}
.box2 {
	margin-top: 30px;
	background: #fff;
	width: 90%;
	border-radius: 10px;
}
.pconly {
	display: block;
}
.sponly {
	display: none;
}
.catch {
  display: flex;
  align-items: center; /* 垂直中心 */
  justify-content: left; /* 水平中心 */
letter-spacing: 1px;
	padding-top: 20px;
}

.catch:before {
  border-top: 1px solid;
  content: "";
  width: 3em; /* 線の長さ */
}
.catch:after {
  margin-left: 1em; /* 文字の左隣 */
}
.sub-ttl em {
	   font-size: 1.2em;
    font-style: normal;
    position: relative;
    bottom: -0.05em;
}

/*----------------------------

         FV

-----------------------------*/
.logo {
	width: 15%;
	padding-top: 1%;
	padding-left: 3rem;
}
.backgroud-img {
	background-image: url("../img/background.png");
	background-size: cover;
	background-position: top;
	background-repeat: no-repeat;
	width:100%;                              /* 横幅のサイズを指定    */                          
	
}
.fv-area {
	height: 79.6rem;
}
.fv-tll {
	font-size: 120px;
	padding-left: 40%;
	padding-top: 10%;
	color: #00a99d;
	
}
.fv-text {
	padding-left: 42%;
	font-size: 24px;
	font-weight: 600;
	
}
.logo-text {
	margin: 0 auto;
    max-width: 550px;
    width: 80%;
	text-align: center;
}
.mein-area {
	margin-top: 0%;
	margin-bottom: 10%;
}
.mein-img {
	width: 40%;
}
.text {
	width: 53%;
}
.mein-text {
	font-size: 17px;
	padding-top: 60px;
	line-height: 1.7;
	color: #333333;
	font-weight: 500;
}
.mein-ttl {
	font-size: 1.8rem;
	font-weight: 600;
	line-height: 2;
	color: #333333;
}

/*----------------------------

         SERVICE

-----------------------------*/
.section-haikei {
	background-image: url("../img/gr-haikei.png");
	background-repeat: no-repeat;
	background-size: cover;
	height: 2100px;
}
.around {
	justify-content: space-around;
	margin-top: 40px;
}
.service-contens {
	padding-top: 180px;
	padding-bottom: 300px;
	position: relative;
}
#service h3 {
	font-size: 38px;
    padding: 80px 0;
	letter-spacing: 1.5px;
}
.shop-contens {
	width: 100%;
}
.rejya-content {
	width: 100%;
}
.puras-img {
	position: absolute;
	top: 54%;
	left: 42%;
	transform: translateY(0px);
}



/*----------------------------

         FEATURE

-----------------------------*/
.feature-back {
	background-image: url("../img/back-haikei-img.jpg");
	background-repeat: no-repeat;
	background-size: cover;
    background-position: center;
}
#feature .ttl-img {
	width: 90%;
	text-align: center;
	margin: 0 auto;
	margin-bottom: 50px;
}
.contens {
	padding-top: 50px;
	margin-left: -10%;
}
.text-box {
	width: 50%;
}
.lineup-img {
	width: 55%;
}
.h2-img {
	width: 80%;
	text-align: center;
	margin: 60px auto;
	margin-top: 150px;
}
.block-pn {
	 background-image: linear-gradient(150deg, rgba(255, 236, 230, 1), rgba(255, 243, 218, 1));
	border-radius: 10px;
	margin-bottom: 100px;
	padding: 7%;
}
.sub-ttl {
	width: 80%;
}
.sub-ttl2 {
		width: 77%;
	}
.top {
	padding-top: 0;
	padding-bottom: 40px;
}
.text-box h4 {
	font-size: 25px; 
	line-height: 1.5;
}
.center2 {
/*	justify-content: space-evenly;*/
	align-items: center;
}
.chapter1 {
position: relative;
}
.item-box {
	width: 50%;
}
.coupon-img {
	width: 45%;
}
#feature .text-box {
	width: 38%;
}
#feature .text-box h3 {
	font-size: 30px;
	font-weight: bold;
}
#feature .mein-text {
	font-size: 16px;
	line-height: 2;
	letter-spacing: 2px;
}
#flex-text h4 {
	margin-top: 50px;
	margin-bottom: 45px;
	font-weight: 400;
	font-size: 19px;
	line-height: 1.8;
}
.text2 {
	border-top: 1px solid;
	padding-top: 20px;
	padding-bottom: 20px;
	align-items: center;
}
.text2 .red {
	font-weight: 600;
}
.text2 .bottom {
border-top: #4d4d4d 1px solid;
}
.bottom {
	border-bottom: 1px solid;
}
.widt-p {
	padding: 50px 0;
	color: #808080;
	font-size: 12px;
	line-height: 1.1rem;
}
.flex-img {
/*	padding-left: 30px;*/
	width: 15%;
}
.flex-img2 {
	width: 42%;
}
#flex-text2 p {
	font-weight: 600;
}
#flex-text2 h4 {
	padding-bottom: 30px;
	font-weight: 400;
	font-size: 19px;
	line-height: 1.8;
}
#flex-text2 .text-box {
	width: 40%;
}
#flex-text2 .item-box {
	width: 54%;
}
#flex-text2 .center2 {
	padding-bottom: 30px;
}
#feature-box .red {
	font-size: 17px;
}
.chapter2 {
	    margin-top: 200px;
	position: relative;
}
.block-gr {
	background-image: linear-gradient(150deg, rgba(174, 219, 214, 1), rgba(232, 227, 198, 1));
	border-radius: 10px;
	margin-bottom: 100px;
	padding: 7%;
}
.position-img {
	position: absolute;
    right: -6%;
    width: 20%;
    transform: translateY(-50%);
    top: 50%;
}
.position-img2 {
	position: absolute;
    right: -2%;
	width: 20%;
    transform: translateY(-50%);
    top: 82%;
}
.position-img3{
	position: absolute;
   right: -5%;
    transform: translateY(-50%);
  width: 20%;
    top: 1%;
}
.position-img4{
	position: absolute;
    right: -5%;
    transform: translateY(-50%);
    top: 63%;
	width: 20%;
}

#feature-text3 .text-box {
	width: 40%;
}
.bold {
	 padding-bottom: 30px;
	font-weight: 600;
	font-size: 19px;
	line-height: 1.5;
}
#feature-text3 .bold {
	line-height: 1.8;
}
#feature-text3 small {
	width: 20%;
}
#feature-text4 .text-box {
	width: 40%;
}
.coupon-img2 {
	    width: 55%;
}
.padding-top {
	font-size: 12px;
}
.kome-img {
		width: 4%;
		padding-bottom: 15px;
	}
.mini-text {
	font-size: 33px;
}
.red-font {
	font-style: normal;
	
}

/*----------------------------

        ご利用までの流れ

-----------------------------*/
.section-haikei2 {
	background-image: url("../img/mini-background.png");
	background-repeat: no-repeat;
	background-size: cover;
	height: 1380px;
	padding-top: 11%;
}

#flow .ttl-area {
	text-align: center;
	margin-bottom: 35px;
}
#flow h2 {
	font-size: 90px;
	letter-spacing: 5px;
}
.flow-box {
	background: #fff;
	border-radius: 10px;
	width: 30%;
	height: 515px;
	position: relative;
}
.flow-box2 {
	background: #fff;
	border-radius: 10px;
	width: 30%;
	height: 515px;
	position: relative
}
.flow-box3 {
	background: #fff;
	border-radius: 10px;
	width: 30%;
	 height: 515px;
	position: relative;
}
#flow h3 {
	font-size: 20px;
	text-align: center;
	padding-top: 60px;
	font-weight: 600;
}
#flow .width {
	padding: 30px 6%;
	line-height: 2;
	font-size: 14px;
}
.meel-img {
	width: 85%;
	margin: 0 auto;
	    padding: 10% 0;
	padding-bottom: 5%;
	text-align: center;
}
.meel-img2 {
	width: 80%;
	margin: 0 auto;
	padding: 10% 0;
	padding-bottom: 5%;
	text-align: center;

}
.meel-img3 {
	width: 85%;
	margin: 0 auto;
	padding: 10% 0;
	padding-bottom: 5%;
	text-align: center;

}
.top2 {
	padding-top: 70px;
}
.setp-img {
	width: 50%;
	margin: 0 auto;
	position: absolute;
    top: -4%;
    left: 25%;
    transform: translateY(0px);
	text-align: center;
}
/*----------------------------

       ご利用料金

-----------------------------*/
#fee .ttl-area {
	text-align: center;
}
#fee h2 {
	font-size: 78px;
}
.purais-img {
	width: 35%;
	margin: 40px auto;
}
/*----------------------------

        FQA

-----------------------------*/
.bulu-haikei {
	background-image: url("../img/background-usubulu-img.png");
	background-position: top;
	background-size: cover;
	background-repeat: no-repeat;
	height: auto;
}
.faq-araa {
	padding-top: 10%;
	padding-bottom: 20%;
}
#faq .ttl-area {
	text-align: center;
}
#faq h2 {
	font-size: 78px;
}
.bor-box {
	padding: 0 20px;
	background-color: #fff;
	margin: 0 0 1em 0;
	border-radius: 10px;
	border: 1px solid #cccccc;
}

/*====================================================================
.s_07 .accordion_one
====================================================================*/
.s_07 .accordion_one {
  max-width: 1024px;
  margin: 60px auto;
}
.s_07 .accordion_one .accordion_header {
  background-image: linear-gradient(150deg, rgba(255, 243, 218, 1), rgba(255, 236, 230, 1));
  border-bottom: 1px solid #fff;
  color: #000;
  font-size: 20px;
  font-weight: bold;
 padding: 30px 60px 30px 15px;
  text-align: left;
  position: relative;
  z-index: +1;
  cursor: pointer;
  transition-duration: 0.2s;
	border-radius: 5px;

}
.s_07 .accordion_one:nth-of-type(1) .accordion_inner .accordion_header {
  background-color: #f52d4c;
}
.s_07 .accordion_one:nth-of-type(1) .accordion_inner .accordion_inner  .accordion_header {
  background-color: #ff667e;
}
.s_07 .accordion_one:nth-of-type(2) .accordion_header {
background-image: linear-gradient(
150deg, rgb(69 205 195), rgba(255, 236, 230, 1));
}
.s_07 .accordion_one:nth-of-type(2) .accordion_inner .accordion_header {
  background-color: #ffb64a;
}
.s_07 .accordion_one:nth-of-type(2) .accordion_inner .accordion_inner  .accordion_header {
  background-color: #ffce85;
}
.s_07 .accordion_one:nth-of-type(3) .accordion_header {
  background-color: #1c85d8;
}
.s_07 .accordion_one:nth-of-type(3) .accordion_inner .accordion_header {
  background-color: #4cacf9;
}
.s_07 .accordion_one:nth-of-type(3) .accordion_inner .accordion_inner  .accordion_header {
  background-color: #85c9ff;
}
.s_07 .accordion_one .accordion_header:hover {
  opacity: .8;
}
.s_07 .accordion_one .accordion_header .i_box {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  right: 5%;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  box-sizing: border-box;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transform-origin: center center;
  transition-duration: 0.2s;
}
.s_07 .accordion_one .accordion_header .i_box .one_i {
  display: block;
  width: 18px;
  height: 18px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transform-origin: center center;
  transition-duration: 0.2s;
  position: relative;
}
.s_07 .accordion_one .accordion_header.open .i_box {
  -webkit-transform: rotate(-360deg);
  transform: rotate(-360deg);
}
.s_07 .accordion_one .accordion_header .i_box .one_i:before, .s_07 .accordion_one .accordion_header .i_box .one_i:after {
  display: flex;
  content: '';
  background-color: #ff0000;
  border-radius: 10px;
  width: 18px;
  height: 4px;
  position: absolute;
  top: 7px;
  left: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  transform-origin: center center;
}
.s_07 .accordion_one .accordion_header .i_box .one_i:before {
  width: 4px;
  height: 18px;
  top: 0;
  left: 7px;
}
.s_07 .accordion_one .accordion_header.open .i_box .one_i:before {
  content: none;
}
.s_07 .accordion_one .accordion_header.open .i_box .one_i:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.s_07 .accordion_one .accordion_header .i_box .one_i2 {
  display: block;
  width: 18px;
  height: 18px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transform-origin: center center;
  transition-duration: 0.2s;
  position: relative;
}
.s_07 .accordion_one .accordion_header .i_box .one_i2:before, .s_07 .accordion_one .accordion_header .i_box .one_i2:after {
  display: flex;
  content: '';
  background-color: #00a99d;
  border-radius: 10px;
  width: 18px;
  height: 4px;
  position: absolute;
  top: 7px;
  left: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  transform-origin: center center;
}
.s_07 .accordion_one .accordion_header .i_box .one_i2:before {
  width: 4px;
  height: 18px;
  top: 0;
  left: 7px;
}
.s_07 .accordion_one .accordion_header.open .i_box .one_i2:before {
  content: none;
}
.s_07 .accordion_one .accordion_header.open .i_box .one_i2:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.s_07 .accordion_one .accordion_inner {
  display: none;
  padding: 0;
  box-sizing: border-box;
}
.s_07 .accordion_one .accordion_inner .box_one {
  height: 300px;
}
.s_07 .accordion_one .accordion_inner p.txt_a_ac {
  margin: 0;
}
@media screen and (max-width: 1024px) {
  .s_07 .accordion_one .accordion_header {
    font-size: 18px;
  }
  .s_07 .accordion_one .accordion_header .i_box {
    width: 30px;
    height: 30px;
    margin-top: -15px;
  }
}
@media screen and (max-width: 767px) {
  .s_07 .accordion_one .accordion_header {
    font-size: 16px;
    text-align: left;
    padding: 25px 60px 25px 15px;
  }
}



/* アコーディオンの中のアコーディン*/
.cp_qa {
	margin: 50px auto;
}

.cp_qa *, .cp_qa *:after, .cp_qa *:before {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.cp_qa .cp_actab {
	position: relative;
	overflow: hidden;
	width: 100%;
/*	margin: 0 0 1em 0;*/
	color: #1b2538;
}
.cp_qa .cp_actab input {
	position: absolute;
	opacity: 0;
}
/* 質問 */
.cp_qa .cp_actab label {
	font-weight: 400;
	line-height: 1.6em;
	position: relative;
	display: block;
	margin: 0 0 0 0;
	padding: 1em 2em 1em 2.3em;
	cursor: pointer;
	text-indent: 1em;
	border-radius: 0.5em;
	background: rgba(255,255,255,1);
/*	border: 1px solid #cccccc;*/
}
.cp_qa .cp_actab label::before {
	color: #fff;
    font-size: 1.5em;
    margin-left: -1.4em;
    margin-right: 1rem;
    padding-left: 0.6rem;
    padding-right: 0.5em;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    content: 'Q';
    background: #ff0000;
    border-radius: 54%;
	font-weight: 200;
}
.cp_qa .cp_actab label:hover {
	transition: all 0.3s;
}
/* --質問の＋アイコン */
.cp_qa .cp_actab label::after {
	font-size: 1.7em;
	line-height: 2em;
	position: absolute;
	top: 0;
	right: 0;
	content: '';
	display: inline-block;
	width: 2em;
	height: 2em;
	-webkit-transition: transform 0.4s;
	        transition: transform 0.4s;
}
/* 答え */
.cp_qa .cp_actab .cp_actab-content {
	position: relative;
	overflow: hidden;
	max-height: 0;
	padding: 0 0 0 2.8em;
	-webkit-transition: max-height 0.2s;
	        transition: max-height 0.2s;
	border-radius: 0 0 0.5em 0.5em;
}
.cp_qa .cp_actab .cp_actab-content::before {
	font-size: 1.5em;
    position: absolute;
    margin: 0.4em 4px 23px -1em;
    /* padding: 7px; */
    margin-left: -1em;
    margin-right: 22rem;
    padding-left: 0.6rem;
    padding-right: 0.5em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
    content: 'A';
    background: #fbdfe0;
    border-radius: 54%;
	color: #ff0000;
}
.cp_qa .cp_actab .cp_actab-content p {
	margin: 1em 1em 2em 2em;
	line-height: 1.5;
}
/* 質問を開いた時の仕様 */
/* --答えの高さ */
.cp_qa .cp_actab input:checked ~ .cp_actab-content {
	max-height: 40em;
    border-top: 1px solid;
    background: rgba(255, 255, 255, 1);
}
/* 質問をクリックした時のアイコンの動き */
.cp_qa .cp_actab input:checked ~ label {
	border-radius: 0.5em 0.5em 0 0;
}
/* 質問をクリックした時の+の動き */
.cp_qa .cp_actab input[type=checkbox]:checked + label::after {
	-webkit-transform: rotateZ(45deg);
	transform: rotateZ(90deg);
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}

.cp_qa2 *, .cp_qa2 *:after, .cp_qa2 *:before {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.cp_qa2 .cp_actab2 {
	position: relative;
	overflow: hidden;
	width: 100%;
/*	margin: 0 0 1em 0;*/
	color: #1b2538;
}
.cp_qa2 .cp_actab2 input {
	position: absolute;
	opacity: 0;
}
/* 質問 */
.cp_qa2 .cp_actab2 label {
/*	font-weight: bold;*/
	line-height: 1.6em;
	position: relative;
	display: block;
	margin: 0 0 0 0;
	padding: 1em 2em 1em 2.3em;
	cursor: pointer;
	text-indent: 1em;
	border-radius: 0.5em;
	background: rgba(255,255,255,1);
	
}
.cp_qa2 .cp_actab2 label::before {
	color: #fff;
    font-size: 1.5em;
    margin-left: -1.4em;
    margin-right: 1rem;
    padding-left: 0.6rem;
    padding-right: 0.5em;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    content: 'Q';
    background: #00a99d;
    border-radius: 54%;
	font-weight: 200;
}
.cp_qa2 .cp_actab2 label:hover {
	transition: all 0.3s;
}
/* --質問の＋アイコン */
.cp_qa2 .cp_actab2 label::after {
	font-size: 1.7em;
	font-weight: bold;
	line-height: 2em;
	position: absolute;
	top: 0;
	right: 0;
	content: '';
	display: inline-block;
	width: 2em;
	height: 2em;
	-webkit-transition: transform 0.4s;
	        transition: transform 0.4s;
}
/* 答え */
.cp_qa2 .cp_actab2 .cp_actab-content2 {
	position: relative;
	overflow: hidden;
	max-height: 0;
	padding: 0 0 0 2.8em;
	-webkit-transition: max-height 0.2s;
	        transition: max-height 0.2s;
	border-radius: 0 0 0.5em 0.5em;
}
.cp_qa2 .cp_actab2 .cp_actab-content2::before {
	font-size: 1.5em;
    position: absolute;
    margin: 0.4em 4px 23px -1em;
    /* padding: 7px; */
    margin-left: -1em;
    margin-right: 22rem;
  padding-left: 0.6rem;
    padding-right: 0.5em;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    content: 'A';
    background: #d5e7e4;
    border-radius: 54%;
	color: #00a99d;
}
.cp_qa2 .cp_actab2 .cp_actab-content2 p {
	margin: 1em 1em 2em 2em;
	line-height: 1.5;
}
/* 質問を開いた時の仕様 */
/* --答えの高さ */
.cp_qa2 .cp_actab2 input:checked ~ .cp_actab-content2 {
	max-height: 40em;
    background: rgba(255, 255, 255, 1);
	border-top: 1px solid #cccccc;
}
/* 質問をクリックした時のアイコンの動き */
.cp_qa2 .cp_actab2 input:checked ~ label {
	border-radius: 0.5em 0.5em 0 0;
}
/* 質問をクリックした時の+の動き */
.cp_qa2 .cp_actab2 input[type=checkbox]:checked + label::after {
	-webkit-transform: rotateZ(45deg);
	transform: rotateZ(90deg);
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}


/*----------------------------

        お問い合わせ

-----------------------------*/
.br-haikei {
	background-image: url("../img/haikei-mini.png");
	background-position: top;
	background-size: cover;
	background-repeat: no-repeat;
	margin-top: -9%;
}
.join_btn {
    position: relative;
    background-color: #fff;
/*
    -webkit-box-shadow: 0 0 8px rgba(130, 0, 0, 0.5);
    box-shadow: 0 0 8px rgba(130, 0, 0, 0.5);
*/
    border-radius: 8px;
    font-weight: 700;
    color: #00a99d;
    line-height: 1.5;
}
.cont-text-img {
	width: 100%;
	padding-bottom: 50px;
}
.contact-area {
	padding-top: 10%;
}
.join_btn_img {
        right: 20px;
	margin-top: -10px;
    }
.justify-content-center {
    -ms-flex-pack: center !important;
    justify-content: center!important;
	align-items: center;
}
.d-block {
    display: block !important;
}

.d-flex {
    display: -ms-flexbox !important;
    display: flex !important;
}
.img-contact-text {
	width: 100%;
	padding-top: 50px;
}

@media print, screen and (min-width: 768px) {
    .join_btn {
        max-width: 560px;
        min-height: 120px;
        padding: 25px 30px 25px 85px;
        font-size: calc(22 / 16 * 1rem);
    }
	.d-md-none {
        display: none !important;
    }
	.join_btn_img {
        right: 20px;
    }
}
/*----------------------------

       お問い合わせぺーじ

-----------------------------*/
.btn-center {
	margin: 0 auto;
	width: 32%;
}
.c-title01 {
	letter-spacing: .1em;
	font-size: 40px;
    line-height: 1.5;
    color: #333333;
	text-align: center;
}
.red-contect {
	margin-top: 10px;
    font-size: calc(20 / 16 * 1rem);
	color: #e60012;
    letter-spacing: .08em;
    font-weight: 400;
	text-align: center;
	margin-bottom: 48px;
}
.c-contact__inner-intro {
	text-align: center;
	margin-bottom: 48px;
}
.c-form__privacy-content-scroll {
	margin: 50px auto;
}
#form {
	        padding: 80px 35px;
}
.c-contact__inner{
	width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
	max-width:960px;
	
}
.c-form__content{
	max-width: 960px;
    padding: 30px 60px 50px;
	border: 1px solid #cccccc;
}

.js-validation {
	
}

.required {
	position: absolute;
    top: 50%;
    right: -53px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 4px 10px 4px;
    font-size: calc(12 / 16 * 1rem);
    color: #fff;
    background-color: #e60012;
}
.m-0 {
	width: 15%;
	padding: 30px 0;
	padding-left: 30px;
}
@media print, screen and (min-width: 768px) {
    .form {
        padding: 80px 35px;
    }
}
@media print, screen and (min-width: 768px) {
    .form_privacy_body {
        height: 240px;
        padding: 25px 30px 50px;
    }
}
.js-validation input[type="radio"]:checked + label:before {
    border: 6px solid #e60012;
}
.form_privacy_body {
    overflow-y: scroll;
    border: 1px solid #ddd;
}
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.content_heading3 {
    text-align: center;
}
.content_heading3 span:last-of-type {
    color: #e60012;
    letter-spacing: .08em;
    font-weight: 400;
}
button, input {
    overflow: visible;
}
button, input, optgroup, select, textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
.form_inner {
    margin: 0 auto;
    border: 1px solid #ddd;
}
@media print, screen and (min-width: 768px) {
    .form_label {
        width: 262px;
        margin-right: 33px !important;
        padding: 20px;
    }
}
@media print, screen and (min-width: 768px) {
    .form_content {
        width: calc(100% - 295px);
        padding: 15px 0;
    }
}
@media (min-width: 768px) {
    .d-md-flex {
        display: -ms-flexbox !important;
        display: flex !important;
    }
}
.content_heading3 span:first-of-type {
    letter-spacing: .1em;
}
.content_heading3 span {
    display: block;
}
.align-items-center {
    -ms-flex-align: center !important;
    align-items: center !important;
}
.js-validation input[type="radio"] + label {
    position: relative;
    padding-left: 30px;
}
.js-validation input[type="radio"] + label:before {
    position: absolute;
    display: block;
    content: "";
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background: #fff;
    border: 2px solid #ddd;
    border-radius: 50%;
}
.js-validation input[type="text"], .js-validation input[type="tel"], .js-validation input[type="email"], .js-validation textarea {
    padding: 12px 10px;
    font-size: calc(15 / 16 * 1rem);
    color: #646464;
    background-color: #eceff1;
    border: 0;
    border-radius: 0;
	width: 100%;
}
.form_item {
    border-bottom: 1px solid #dcdcdc;
}
.form_label .required {
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 4px 10px 4px;
    font-size: calc(12 / 16 * 1rem);
    color: #fff;
    background-color: #e60012;
}
.form_text {
    font-size: calc(15 / 16 * 1rem);
	margin: 40px auto;
}
label {
    display: inline-block;
    margin-bottom: .5rem;
}
.form_agree label {
    font-size: calc(14 / 16 * 1rem);
}
.form_agree input[type="checkbox"] + label {
    position: relative;
    padding-left: 40px;
}
.form_agree input[type="checkbox"] + label:before {
    position: absolute;
    display: block;
    content: "";
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 28px;
    height: 28px;
    border-radius: 2px;
    background: #fff;
    border: 2px solid #c0c0c0;
}
.form_agree input[type="checkbox"]:checked + label:before {
    border: 8px solid #e60012;
}
.form_label {
    position: relative;
}
.mt-5, .my-5 {
    margin-top: 3rem !important;
	line-height: 1.5;
}
.form_privacy {
    margin: 0 auto;
}
.mb-3, .my-3 {
    margin-bottom: 1rem !important;
}
.form_privacy_heading {
    font-size: calc(17 / 16 * 1rem);
	font-weight: 500;
}
.mt-5, .my-5 {
    margin-top: 3rem !important;
}
.mt-3, .my-3 {
    margin-top: 1rem !important;
	font-weight: 700;
	line-height: 2;
}
.mt-2, .my-2 {
    margin-top: .5rem !important;
}
.mb-2, .my-2 {
    margin-bottom: .5rem !important;
}
.mb-4, .my-4 {
    margin-bottom: 1.5rem !important;
}
.privacy_content {
    font-size: calc(13 / 16 * 1rem);
    line-height: 1.7;
}
.form_agree {
    width: 340px;
    margin: 3rem auto;
    border: 1px solid #ddd;
}
.form_recaptcha {
    display: -webkit-box;
    display: -ms-flexbox;
/*    display: flex;*/
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
	display: none;
}
.form_label span {
    font-size: calc(13 / 16 * 1rem);
    display: block;
    color: #64696e;
}
.form_btn .btn:disabled {
    background-color: #c7c7c7;
}
.form_btn .btn:hover {
    opacity: .7;
}


.btn.disabled, .btn:disabled {
    opacity: .65;
}
.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}
.form_btn .btn:hover {
    opacity: .7;
}
.btn {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
[type=button], [type=reset], [type=submit], button {
    -webkit-appearance: button;
}
.form_btn .btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: calc(18 / 16 * 1rem);
    color: #fff;
    background-color: #e60012;
    background-image: url(../img/common/icon_arrow-right_w.svg);
    background-repeat: no-repeat;
    background-position: center right 15px;
    background-size: 6.5px 11px;
    -webkit-transition: opacity .4s ease;
    transition: opacity .4s ease;
}
.form_content .err_text, .form_content .err_text2, .form_content .err_text3 {
    display: none;
    color: #e60012;
}
.js-validation textarea {
    width: 100%;
}
.btn.disabled, .btn:disabled {
    opacity: .65;
}
.js-validation label, .js-validation p {
    margin: 0;
	font-weight: 400;
}
@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1140px;
		margin: 0 auto;
    }
}
@media print, screen and (min-width: 768px) {
    .form_inner {
        max-width: 960px;
        padding: 30px 60px 50px;
    }
	    .form_label {
        width: 262px;
        margin-right: 33px !important;
        padding: 20px;
    }
	.form_label span {
        max-width: 190px;
    }
	    .form_privacy {
        max-width: 960px;
    }
	    .text-md-center {
        text-align: center !important;
    }
	.font-weight-bold {
    font-weight: 700 !important;
}
	.form_agree {
        padding: 20px 13px;
    }
	    .form_btn .btn {
        width: 330px;
        height: 70px;
    }
	    .content_heading3 span:last-of-type {
        margin-top: 10px;
        font-size: calc(20 / 16 * 1rem);
    }
	.js-validation textarea {
        max-width: 525px;
        height: 180px;
    }
}
@media screen and (max-width: 767px) {
    .content_heading3 span:first-of-type {
        font-size: calc(22 / 16 * 1rem);
    }
	.content_heading3 span:last-of-type {
        font-size: calc(15 / 16 * 1rem);
    }
	    .form_inner {
        padding: 5px 15px 30px;
    }
	.form_item {
        padding: 25px 0;
    }
	.form {
        width: 100%;
        max-width: 100%;
        padding-top: 50px;
        padding-bottom: 50px;
    }
	.form_btn .btn {
        width: calc(295 / 375* 100vw);
        height: 70px;
    }
}


/*----------------------------

        サンクスページ

-----------------------------*/
.define_wrap {
	max-width: 1100px;
	width: 100%;
	padding: 0 10%;
	margin: 0 auto;
}

 .lll-wrap {
	padding: 100px 20px;
	padding-top: 150px;
}
.c-subHero__inner__ttl {
	text-align: center;
	font-size: 60px;
	margin: 40px auto;
}
.c-completeSec__inner {
	text-align: center;
	font-size: 20px;
	margin-bottom: 80px;
	line-height: 2;
} 
.btn2,
a.btn2,
button.btn2 {
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 5rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
font-size: calc(18 / 16 * 1rem);
}
.btn--orange,
a.btn--orange {
  color: #fff;
  background-color: #e60012;
}
.btn--orange:hover,
a.btn--orange:hover {
  color: #fff;
  background: #e60012;
}
.back {
	text-align: center;
}
/*----------------------------

        フッター

-----------------------------*/
.bk-text {
	text-align: center;
	font-size: 16px;
}
.wh-text {
	text-align: center;
	font-size: 14px;
	padding-top: 20px;
}
.top3 {
	padding: 50px 20%;
}
.bk-haikei {
	background: #000;
}
.um-logo {
    width: 10%;
    margin: 0 auto;
    /* padding-top: 30px; */
    padding: 50px 0;
}
.center3 {
	justify-content: center;
	align-items: center;
	color: #fff;
}
.evenly {
	font-weight: 600;
	justify-content: space-around;
	align-items: flex-end;
}
.bo-left {
	border-left: 1px solid #fff;
}
.um-logo2 {
	width: 5%;
	margin: 0 auto;
	padding: 60px 0;
}
.floating ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	background: #00a99d;
}
.floating {
    bottom: 0;
    width: 100%;
}
.footer {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.footer li {
	padding-left: 0px;
	line-height: 2;
}
.footer ul {
    list-style: none;
    font-size: calc(14 / 16 * 1rem);
}
.floating li {
	padding-left: 30px;
}

.footer a {
    padding: 0 10px;
}
.floating ul li {
    line-height: 1;
}
@media print, screen and (min-width: 768px) {
    .floating ul {
        padding: 10px 20px;
        max-height: 80px;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
		align-items: center;
    }
}
/*----------------------------

        レスポンシブ

-----------------------------*/
@media screen and (max-width:1380px) {
	.wrap {
		padding: 0;
	}
	.fv-text {
	    padding-left: 42%;
    font-size: 20px;
	}
	.top3 {
    padding: 50px 10%;
}
	.bk-text {
    text-align: center;
    font-size: 14px;
}
}
@media screen and (max-width:1220px){
	.mein-area {
		width: 90%;
	}
	.mein-ttl { 
	font-size: 1.5rem;
		
	}
	.service-area {
		width: 90%;
	}
	#service h3  {
		font-size: 33px;
	}
	.feature-area {
		width: 90%;
	}
	.flow-area {
		width: 90%;
	}
	#flow h3 {
		font-size: 19px;
	}
	.faq-araa {
		width: 90%;
	}
	.contact-area {
		width: 90%;
	}
	.features-area {
		width: 90%;
	}
	.wrap {
	padding: 0 5%!important;
		
	}
	.top3 {
    padding: 50px 10%;
}
	    .fv-text {
        padding-left: 42%;
        font-size: 17px;
    }
	
}
@media screen and (max-width:1024px){ 
		.mein-area {
		width: 100%!important;
	}
	.service-area {
		width: 100%!important;
	}
	.feature-area {
		width: 100%!important;
	}
	.flow-area {
		width: 100%!important;
	}
	.faq-araa {
		width: 100%!important;
	}
	.contact-area {
		width: 100%!important;
	}
	.features-area {
		width: 100%!important;
	}
	
	h3 {
		font-size: 30px;
	}
	.wrap {
		width: auto;
		padding: 0 5%!important
	}
	.mein-ttl{
		font-size: 1.3rem;
		
	}
	.mein-text {
		font-size: 14px;
	} 
	#service h3 {
		font-size: 24px;
	}
	.box-ttl {
		font-size: 23px;
	}
	.cp_qa .cp_actab input:checked ~ .cp_actab-content {
border-top: 1px solid #cccccc;
}
	#feature-box .red {
font-weight: 600;
}
	#flex-text2 h4 {
line-height: 1.8;
}
	.text-center {
		font-size: 14px;
	}
	#feature .text-box h3 {
		font-size: 24px;
	}
	#flow h3 {
		font-size: 16px;
	}
	#flow .width {
		font-size: 12px;
	}
	.bk-text {
		font-size: 14px;
	}
	.join_btn {
		padding: 25px 29px 25px 29px;
	}
	.join_btn_img {
		margin-top: 2px;
	}
	.bold {
		font-size: 16px;
	}
	#flex-text h4 {
		font-size: 16px;
	}
	#flex-text2 h4 {
		font-size: 16px;
	}

}
@media screen and (max-width:920px) { 
	    .top3 {
        padding: 50px 2%;
    }

}

@media screen and (max-width:768px){
	.mein-area {
		width: 100%!important;
	}
	.service-area {
		width: 100%!important;
	}
	.feature-area {
		width: 100%!important;
	}
	.flow-area {
		width: 100%!important;
	}
	.faq-araa {
		width: 100%!important;
	}
	.contact-area {
		width: 100%!important;
	}
	.footer {
		font-size: 13px;
	}
	.sponly {
		display: block;
	}
.pconly {
	
	display: none!important;
}
	.wrap {
		box-sizing: border-box;
		padding: 0 20px;
	}
	.flex {
		display: block;
	}
	.wrap-sp {
		box-sizing: border-box;
		padding: 0 10px;
	}
/*	FVエリア------------------------*/
	.fv-tll {
		font-size: 45px;
		padding-top: 60%;
		padding-left: 0;
		text-align: center;
	}
	.fv-area {
    height: 52.6rem;
}
	.fv-text {
		padding-left: 0;
		font-size: 16px;
		text-align: center;
		padding-top: 10px;
		line-height: 1.5;
	
	}
	.logo {
    padding-top: 3%;
    padding-left: 2rem;
    width: 35%;
}
	.backgroud-img {
		background-image: url("../img/sp-haikei.png");
		background-position: top;
        background-size: cover;
	}
	
	#feature .flex {
		display: flex;
	}
	.text {
		width: 100%;
	}
	.mein-ttl {
    font-size: 14px;
    font-weight: 600;
    line-height: 2;
    text-align: center;
	
}
	.item {
		width: 100%;
	}
	.logo-text {
		margin: 30px auto;
		width: 75%;
	}
	.mein-text {
		font-size: 13px;
        text-align: center;
        line-height: 2;
        padding-top: 30px;
        padding-bottom: 30px;
	}
	.text-center {
		padding: 30px 30px;
		line-height: 1.5;
	}
	#service .text-center {
		line-height: 1.5;
		padding: 60px 14px;
		font-size: 13px;
	}
	.img-contact-text {
	padding-top: 20px;
	}
	.iphone-img {
		width: 70%;
		margin: 0 auto;
	}
/*----------------
	
サービス	
------------------------*/	
	.service-contens {
		padding-top: 60px;
		
	}
	.box2 {
		width: 100%;
		margin-top: 20px;
	}
	.section-haikei {
		background-image: url("../img/sp-gr-haikei.jpg");
		height: 2500px;
	}
	.tll {
		font-size: 45px;
	}
	.mein-img {
		width: 100%;
	}
	#service h3 {
		font-size: 14px;
		padding: 40px 0;
	}
	.box {
		width: 100%;
		margin-top: 20px;
	}
	.ttl-img {
		width: 100%;
	}
	.text-logo {
		width: 80%;
	}
	.box-ttl {
		font-size: 20px;
	}
	.puras-img {
	    top: 50%;
        left: 45%;
		width: 10%;
	}
	.rejya-content {
		margin-top: 33%;
	}
	.contens {
		padding-top: 0;
	}
	.contens-sp {
		margin: 30px auto;
		width: 100%;
	}
/*------------------------
	サービスの特徴

------------------------*/	
	.feature-back {
		background-image: url("../img/back-haikei-sp.jpg");
		background-size: contain;
    background-position: top;
	margin-top: 60px;
	}
	#feature .contens {
		display: block!important;
		margin-left: 0;
	}
	.lineup-img {
		width: 100%;
		margin-left: -28px;
	}
	#feature .ttl-img {
		width: 100%;
	}
	#feature .text-box {
    width: 100%;
	margin-top: 10px;
}
	#feature .text-box h3 {
		font-size: 20px;
		font-weight: 500;
		margin-top: 30px;
	}
	#feature .mein-text {
		text-align: left;
		line-height: 1.5;
		font-size: 13px;
		letter-spacing: 0.1em;
	}
	
	#feature h3 {
		font-size: 19px;
		padding-left: 5px;
		line-height: 1.5;
	}
	.h2-img {
		width: 80%;
		margin-bottom: 20px;
		margin-top: 30px;
	}
	.top {
		padding-bottom: 20px;
	}
	.block-pn {
		padding: 40px 20px 10%;
		margin-bottom: 50px;
	}
	.flex-img {
		width: 28%;
	}
	.sub-ttl {
		width: 66%;
	}
	
	.center2 {
		flex-direction: column-reverse;
	}
	#flex-text2 .item-box {
		width: 100%;
	}
	#flex-text h4 {
		font-size: 15px;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.coupon-img {
		width: 90%;
	}
	#feature .text2 {
		display: block;
	}
	.widt-p {
		font-size: 12px;
		padding: 30px 0;
		
	}
	.item-box {
    width: 100%;
}

	.padding-top {
		padding-top: 10px;
		font-size: 14px;
	}
	.position-img3 {
    position: absolute;
    right: -4%;
    transform: translateY(-50%);
    width: 30%;
    top: 1%;
}
	.position-img4 {
    position: absolute;
    right: -2%;
    transform: translateY(-50%);
    top: 68%;
    width: 30%;
}
	.flex-img2 {
    width: 100%;
}
	#flex-text2 h4 {
		padding-bottom: 20px;
		margin-top: 20px;
		font-size: 15px;
	}
	.chapter2 {
		margin-top: 60px;
	} 
	.position-img {
	right: -4%;
    width: 30%;
    transform: translateY(-50%);
   top: 45%;
	}
	.coupon-img2 {
		width: 100%;
	}
	.coupon-img3 {
		width: 70%;
	}
	.bold {
		font-size: 13px;
		margin-top: 20px;
        padding-bottom: 20px;
		line-height: 2;
		font-weight: 400;
	}
	.ponit-img {
		width: 30%;
	}
	.block-gr {
		padding: 40px 20px 10%;
		margin-bottom: 50px;
	}
	.position-img2 {
    position: absolute;
    right: -2%;
    width: 30%;
    transform: translateY(-50%);
    top: 75%;
}
	#feature-box .red {
		font-weight: bold;
	}
	.kome-img {
		width: 5%;
		padding-bottom: 11px;
	}
	
	.sub-ttl2 {
    width: 66%;
}
	.around {
	justify-content: space-around;
	margin-top: 10px;
}
	.mini-text {
		font-size: 19px;
	}
	.red-font {
	font-size: 1.35em;
    font-style: normal;
    position: relative;
    bottom: -0.05em;
	letter-spacing: 4.1px;
}
/*------------------------

   ご利用までの流れ
------------------------*/
	.section-haikei2 {
		background-image: url("../img/mini-background-sp.png");
		height: 2050px;
	}
	#flow h2 {
		font-size: 45px;
	}
	
	.flow-box {
		width: 100%;
		height: 480px;
	}
	.flow-box2 {
		width: 100%;
		margin-top: 20%;
		height: 520px;
	}
	.flow-box3 {
		width: 100%;
		margin-top: 20%;
		height: 480px;
	}
	.under-img {
		width: 13%;
		margin: 10px auto;
	}
	#flow .width {
		padding-top: 10px;
		line-height: 2;
	}
	
/*------------------------

   ご利用料金」
------------------------*/
	#fee h2 {
    font-size: 45px;
}
	.purais-img {
		width: 70%;
    margin: 25px auto;
	}
	
	.bulu-haikei {
		height: auto;
	}
	
	
	/*------------------------

   FAQ
------------------------*/
	.cp_qa .cp_actab .cp_actab-content::before {
		padding-left: 0.4rem;
    padding-right: 0.4em;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
	font-size: 1em;
	}
	.cp_qa .cp_actab label::before {
		font-size: 1.5em;
        padding-left: 0.3rem;
        padding-right: 0.3em;
        padding-top: 0.11em;
        padding-bottom: 0.11em;
	margin-right: 10px;
	}
	.cp_qa2 .cp_actab2 label::before {
		font-size: 1.5em;
    padding-left: 0.3rem;
    padding-right: 0.3em;
    padding-top: 0.11em;
    padding-bottom: 0.11em;
		margin-right: 10px;
	}
	.cp_qa .cp_actab label {
		padding: 1.5em 1em 1.5em 1.2em;
		font-size: 12px;
		white-space: nowrap;
	}
	.cp_qa2 .cp_actab2 label {
		padding: 1.5em 1em 1.5em 2em;
		font-size: 13px;
		white-space: nowrap;

	}
	.bor-box {
		padding: 0 7px;
	}
	.cp_qa .cp_actab .cp_actab-content {
	 padding: 0 0 0 1em;
	}
	.cp_qa2 .cp_actab2 .cp_actab-content2 {
	 padding: 0 0 0 1.8em;
	}
	.cp_qa .cp_actab .cp_actab-content p {
		font-size: 11px;
		line-height: 1.8;
		margin: 1em 1em 2em 1.5em;
	}
	.cp_qa2 .cp_actab2 .cp_actab-content2 p {
		font-size: 11px;
		line-height: 1.8;
	}
	.cp_qa2 .cp_actab2 .cp_actab-content2::before {
    padding-left: 0.3rem;
    padding-right: 0.3em;
    padding-top: 0.11em;
    padding-bottom: 0.11em;
	font-size: 1.1em;
	}
	

	#faq h2 {
		font-size: 45px;
	}
	.faq-araa {
	padding-top: 10%;
}
/*------------------------

   お問い合わせエリア
------------------------*/
	.contact-area{
		padding-top: 35%;
	}
	.contact-box {
		padding-bottom: 10%;
	}
	
/*------------------------

   お問い合わせページ
------------------------*/
    .header-contact {
        padding: 10px 12px;
    }
	.form {
        width: 100%;
        max-width: 100%;
        padding-top: 50px;
        padding-bottom: 50px;
    }
/*
	.content_heading3 span:first-of-type {
        font-size: calc(22 / 16 * 1rem);
    }
*/
	.content_heading3 span:last-of-type {
        font-size: calc(15 / 16 * 1rem);
    }
	    .form_item {
        padding: 25px 0;
    }
	.js-validation textarea {
        height: 202px;
    }
	.form_privacy_body {
        height: 360px;
        padding: 25px 15px 40px;
    }
	    .form_agree {
        padding: 24px 13px;
    }
	.br-haikei {
		margin-top: -39%;
	}
	.faq-araa {
		padding-bottom: 50%;
	}
	    .form_label {
        width: 100%;
        margin-bottom: 10px !important;
        font-size: calc(15 / 16 * 1rem);
    }
	.m-0 {
		padding-left: 0;
		width: 30%;
	}
	#form {
		padding: 80px 10px;
	}
	.c-form__content {
		padding: 5px 15px 30px;
	}
	
.btn-center {
    margin: 0 auto;
    width: 83%;
}
	/*----------------------------

        サンクスページ

-----------------------------*/
	 .lll-wrap {
		padding-top: 30px;
	}
	.c-subHero__inner__ttl {
		font-size: 28px;
	}
	.c-completeSec__inner {
		font-size: 17px;
	}
/*------------------------

   フッター
------------------------*/
	#contact .align-items-center {
    -ms-flex-align: center !important;
    align-items: end!important;
}
	
	.um-logo {
		width: 50%;
	}
	.um-logo2 {
		width: 20%;
	}
	.bk-text {
    text-align: center;
    font-size: 11px;
        padding-top: 20px;
        font-weight: 500;
}
	.wh-text {
    text-align: center;
    font-size: 14px;
    padding-top: 20px;
}

	
 .floating ul {
        padding: calc(10 / 375* 100vw);
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .floating ul li:nth-of-type(1) {
        width: 70%;
		margin: 0 auto;
        margin-bottom: calc(10 / 375* 100vw);
    }
	.flex-box {
        display: flex;
        justify-content: space-around;
		padding: 10px 0;
		padding-top: 10px;
    }
	.ct-img {
		width: 93%;
	}
	.ct-img2 {
		width: 88%;
	}
	.floating li {
	padding-left: 0;
}
	.size {
		width: 85%;
		margin: 0 auto;
	}
	.top3 {
		padding: 50px 0%;
		padding-bottom: 60px;
	}
}


@media screen and (max-width:500px){
	.section-haikei {
		height: 2430px;
	}
	#feature h3 {
        font-size: 21px;
        padding-left: 5px;
        line-height: 1.5;
    }
	    .coupon-img2 {
        width: 90%;
        margin-top: 10px;
    }

}
@media screen and (max-width:430px){ 
.section-haikei {
		height: 2590px;
	}
	    .btn-center {
        margin: 0 auto;
        width: 80%;
    }
}


@media screen and (max-width:414px){ 
	.section-haikei {
		height: 2540px;
	}
}
@media screen and (max-width:390px){ 

    .section-haikei {
        height: 2480px;
    }
	    .btn-center {
        margin: 0 auto;
        width: 89%;
    }

}
@media screen and (max-width:360px){ 
	  .section-haikei {
        height: 2420px;
    }
	    .puras-img {
        top: 51%;
        left: 45%;
        width: 10%;
    }

}

@media screen and (max-width:350px){
		.text-logo {
			height: auto;
			padding: 40px;
	}
	
	#service .text-center {
		font-size: 12px;
padding: 0 10px;
}
	.section-haikei {
height: 1930px;
}
	  .puras-img {
        top: 52%;
        left: 45%;
        width: 10%;
    }
	.position-img {
        right: -3%;
        width: 30%;
        transform: translateY(-50%);
        top: 43%;
    }
	    .section-haikei2 {
        background-image: url(../img/mini-background-sp.png);
        height: 2000px;
    }
	.position-img4 {
		top: 71%;
	}
	    .btn-center {
        margin: 0 auto;
        width: 100%;
        text-align: center;
    }


}





